.modal-wrapper{
  border: 3px solid black;
  border-radius: 5px;
  text-align: center;
  width:400px; 
  position:fixed;
  top: 45%;
  right:34%;
  background-color: rgba(255,0,0,0.5);
  z-index: 222;
}
.card-modal{
  position:fixed;
  background:rgba(255,0,0,0.5) ;
  padding: 20px;
  color:white;
  top:50%;
  right: 40%;
 /*  display: none; */
  animation: hideCardModal 2s forwards;

}

.card-modal{
  position:fixed;
  background:rgba(255,0,0,0.5) ;
  padding: 20px;
  color:white;
  top:50%;
  right: 40%;
  display: block; 
  opacity: 1;
  animation: hideCardModal 3s forwards;
z-index: 11;
}

 @keyframes hideCardModal {
  0%{
    display:block; 
  }
  100% {
   opacity: 0;
   display:none;
   z-index: -1;  
  }
  
} 
.modal.active{
  transform: scale(1);
  opacity:1
}
.modal-title{
  background-color: rgba(255,0,0,0.5);
  margin: 0;
  padding: 5px;
  /* position:relative; */
}
.btn{
  display: inline-block;
  padding: 5px;
}
.btn-small{
  padding: 5px;
}
.btn:not(:last-child){
  margin-right:15px 
}
.button-container{
   margin-bottom: 10px;
}
.close{
position:absolute;
right:5px;
top:10px
}
.wrapper{
  height:100vh;
  width:100vw;
}